Subject: Re: Alternate DNS

From: "der.hans" <[email-masked]>
Date: Tue, 6 Jun 2017 18:02:07 +0000 (UTC)

Am 13. May, 2017 schwätzte Stephen Partington so:

moin moin Stephen,

> Dreamhost has taken a pretty tight stance on customer privacy. they may be
> worth looking at.

DreamHost offers a recursive DNS service?

ciao,

der.hans

> On Sat, May 13, 2017 at 3:18 PM, AZ Pete <[email-masked]> wrote:
>
>> Hi All,
>>
>> Generally, I'm unable to make the Plug meetings due to scheduling
>> conflicts, so I've been watching the videos of the meetings. Thanks for
>> posting them!
>>
>> I recently watched the security video with Aaron where he discussed VPNs, Tor
>> and other security topics. With the advent of ISPs being able to now sell
>> my browsing information, I'd like to move away from using Cox as my DNS
>> provider.
>>
>> What is a good alternative DNS provider that doesn't sell (snoop!) my
>> browsing data?
>>
>> And I'm not interested in using Google's DNS. I've moved away from Google
>> due to their invasive practices (scanning emails, etc).
>>
>> Any thoughts would be appreciated.
>>
>> Thanks,
>>
>> Peter
>>
>>
>>
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>
>
>
>
>

-- 
#  http://www.LuftHans.com/        http://www.PhxLinux.org/
#  "Peace cannot be kept by force. It can only be achieved by understanding."
#    -- Albert Einstein

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss